## libmarc-mir-perl 0.4

=== debian/changelog ===
libmarc-mir-perl (0.4-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Feb 2023 20:14:44 +0100

libmarc-mir-perl (0.4-1) unstable; urgency=low

  * Initial release (closes: #1029687).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 19:03:37 +1300
