=== debian/control ===
Source: libmarc-mir-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmodern-perl-perl <!nocheck>,
                     libperlude-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libyaml-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmarc-mir-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmarc-mir-perl.git
Homepage: https://metacpan.org/release/marc-mir
Rules-Requires-Root: no

Package: libmarc-mir-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmodern-perl-perl,
         libperlude-perl
Description: specification for in-memory representation of a MARC record
 MARC::MIR is not a library, it's a specification for in-memory representation
 of a MARC record with simplcity in mind. The current module comes with a set
 of helpers to manipulate it (i call it MARC::MIR DSL).
 .
 The DSL itself is designed to be used the most natural way possible.
