=== debian/watch ===
version=4
https://metacpan.org/release/marc-mir   .*/marc-mir-v?@ANY_VERSION@@ARCHIVE_EXT@$
